<?php

defined('_VALID_CALL') or die('Direct Access is not allowed.');

global $db;

/** @var $product_id int */


$block_id = $db->GetOne("SELECT block_id FROM `" . TABLE_CONTENT_BLOCK . "` WHERE `block_tag` = ?", ['ew_evelations_footer_info']);
if($block_id)
{
    $content_id = $db->GetOne("SELECT content_id FROM " . TABLE_CONTENT . " WHERE content_form = ?", ['rescission.php']);
    if($content_id)
        $db->Execute("INSERT INTO `" . TABLE_CONTENT_TO_BLOCK . "` (`block_id`, `content_id`) VALUES (?, ?)", [$block_id, $content_id] );
}
